/* Additional skin css markup here */

.navbar-left .navbar-body {
	padding-right:0;
}
footer .page-footer-inner {
	background:none;
}

a.navbar-brand.primary>img.img-profile {
	width:155px;
	display: inline;
}
a.navbar-brand.primary>img.img-logo {
	width:450px;
	margin:15px 15px 15px 0;
	display:inline;
	-webkit-filter: drop-shadow(5px 5px 5px rgba(48, 48, 48, 0.6));
	filter: drop-shadow(5px 5px 5px rgba(48, 48, 48, 0.6));
	vertical-align:top;
}
a.navbar-brand.primary {
    font-size: 40px;
    font-family: Heebo, sans-serif;
	color: #fff;
	text-decoration:none;
	margin-left:15px;
	text-shadow: 1px 1px black, -1px -1px black, -1px 1px black, 1px -1px black;
}
a.navbar-brand.primary:hover,
a.navbar-brand.primary:focus {
	text-decoration:none;
	color: #10b0b8;
}

.navbar-nav>li>a {
    color: #fff;
	background-color:rgba(0, 0, 0, 0.2);
}
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus,
.navbar-nav>li>a:hover {
	background-color:rgba(0, 0, 0, 0.5);
}
.navbar-nav .open>a, .navbar-nav .open>a:focus, .navbar-nav .open>a:hover {
	background-color:rgba(255, 255, 255, 0.3);
    border-color: #337ab7;
	color:#000;
}
